You are here

Redmine Ruby SDK by RedmineUP

The Redmine Ruby SDK by RedmineUP is a plugin that allows developers to deny web or API access to Redmine from specific IP addresses for specific users and groups. This SDK requires Redmine 2.3+ and Ruby 1.8.7, 1.9.3, or 2.0.0.